<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_95N20005">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Menuett i F-dur</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idcad11bd7">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id2b44c6ca">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label="" xml:id="ptr_N20266"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_idf9fb062d"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id234346cf"/>
                <identifier type="file_collection" xml:id="identifier_id628c9713">Berlin</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_c171b8c9">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_id7b17a5f0">A: Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idcb6fd4c5"/>
                        <pubPlace xml:id="pubPlace_id2ed34ded"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_bef42cff">
                            <p>
                                <p/>
                                <rend fontstyle="italic"/>Musicaliske
Elementer / eller /
Anleedning til Forstand / paa / de første Ting udi <rend fontstyle="italic">Musiquen</rend> / hvor udi /
Den <rend fontstyle="italic">Musicalske Signatur</rend> / I den Bruug som den nu haves hos de fleeste, /
saa ogsaa / <rend fontstyle="italic">Applicaturen </rend>paa nogle saa kaldte strengede og blæsende <rend fontstyle="italic">Instrumenter
</rend>og andet meere <rend fontstyle="italic">Musiquen </rend>tilhørende; / som dem, som ere Elskere af at
lægge ret Grund til at forstaae det <rend fontstyle="italic">Musicali</rend>ske Væsen, / kort og tydelig
anført, fuldfærdiget og udgivet / ved / <rend fontstyle="italic">JOHANN DANIEL BERLIN </rend>/ kongel.
privilegerte Stads=<rend fontstyle="italic">Musicus </rend>og <rend fontstyle="italic">Organist </rend>til Dom=Kirken i Tronhiem.
// TRONHJEM, / Trykt paa <rend fontstyle="italic">Autors </rend>Bekostning af Jens Christ. Winding, 1744
[undeciphered signature / Ringve stamp]</p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium>This source
contains three parts: <lb/>1. Berlin's <rend fontstyle="italic">Musicaliske Elementer</rend>
                            <lb/>2. A collection of 59 keyboard pieces in manuscript, paginated in pencil 1-104. Seven of these are by Johan Daniel Berlin.<lb/>3. A short (5 pages) introduction on how to play figured bass, written by Johan Daniel Berlin.</physMedium>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_c3f555f7">
                            <p>Title: <rend fontfam="&amp;quot" fontsize="11.0pt">
                                    <rend fontfam="&amp;quot" fontsize="11.0pt"/>
                                </rend>
                                <rend fontfam="&amp;quot" fontsize="11.0pt">No
40 Menuet Del J:D:Berlin </rend>  [pages 68-69 in the collection of keyboard pieces]</p>
                        </annot>
                        <annot type="links" xml:id="annot_529a5cd1">
                            <ptr label="" mimetype="" xml:id="ptr_68dab749"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_c23b0d6e">
                            <identifier label=""/>
                            <physDesc>
                                <handList xml:id="handList_139N200A1">
                                    <hand initial="true" medium="ink" xml:id="hand_139N200A5">Johan Daniel Berlin</hand>
                                </handList>
                            </physDesc>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_823a4e9e">Gunnerusbiblioteket</corpName>
                                    <geogName xml:id="geogName_592a7c1a"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c52de640">N-T</identifier>
                                    <ptr label="NTNU digital" mimetype="" target="http://www.ntnu.no/ub/spesialsamlingene/ebok/83b010137.html" xml:id="ptr_0d5549df"/>
                                </repository>
                                <identifier xml:id="identifier_c24bb582">N-T XM Oct. 8</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id7b552e99"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_6f117b5c">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_id5541c098">B: Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id2f6d5c3b"/>
                        <pubPlace xml:id="pubPlace_id9d8434ca"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_c70cfb10">
                            <p>
                                <rend fontstyle="italic">Musicaliske Elementer</rend> / eller / Anleedning til
Forstand / paa / de første Ting udi <rend fontstyle="italic">Musiquen</rend> / hvor udi / Den <rend fontstyle="italic">Musicalske
Signatur</rend> / I den Bruug som den nu haves hos de fleeste, / saa ogsaa / <rend fontstyle="italic">Applicaturen
</rend>paa nogle saa kaldte strengede og blæsende <rend fontstyle="italic">Instrumenter </rend>og andet
meere <rend fontstyle="italic">Musiquen </rend>tilhørende; / som dem, som ere Elskere af at lægge ret
Grund til at forstaae det <rend fontstyle="italic">Musicali</rend>ske Væsen, / kort og tydelig anført,
fuldfærdiget og udgivet / ved / <rend fontstyle="italic">JOHANN DANIEL BERLIN </rend>/ kongel.
privilegerte Stads=<rend fontstyle="italic">Musicus </rend>og <rend fontstyle="italic">Organist </rend>til Dom=Kirken i Tronhiem.
// TRONHJEM, / Trykt paa <rend fontstyle="italic">Autors </rend>Bekostning af Jens Christ. Winding, 1744 [tilhører J. C
Tellefsen]</p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium>This source
contains three parts: <lb/>1. Berlin's <rend fontstyle="italic">Musicaliske Elementer</rend>
                            <lb/>2. A collection of 42 keyboard pieces in manuscript (<rend fontstyle="italic">c</rend>1760s), paginated in pencil 1-112.
Four of these are by Johan Daniel Berlin.<lb/>3. J.C.Tellefsen: «Coral-Bog». 114 pages (A Chorale collection, written by J.C.Tellefsen (1774-1857), church organist
in Trondheim)</physMedium>
                    </physDesc>
                    <notesStmt>
                        <annot type="source_description" xml:id="annot_c233bb1f">
                            <p>Title: <rend fontfam="&amp;quot" fontsize="11.0pt">Menuet
altern: del J:D:Berlin </rend>   [pages 106-107 in the collection of keyboard pieces]</p>
                        </annot>
                        <annot type="links" xml:id="annot_249c7447">
                            <ptr label="" mimetype="" xml:id="ptr_53a843de"/>
                        </annot>
                    </notesStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass">complete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_ecbdc050">
                            <identifier label=""/>
                            <physDesc>
                                <handList xml:id="handList_194N20145">
                                    <hand initial="true" medium="ink" xml:id="hand_194N20149">Johan Daniel Berlin</hand>
                                </handList>
                            </physDesc>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_67366fde">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_2baa698b"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_bd8f17f1">N-Onm</identifier>
                                    <ptr label="NB digital" mimetype="" target="URL: http://www.nb.no/nbsok/nb/2e92dd7e06e0d843c236af5561be0cd6" xml:id="ptr_fb6c2915"/>
                                </repository>
                                <identifier xml:id="identifier_5fd2c7ef">Mus.ms. 1438 </identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id5eb7790d"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_7d937dab">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_b7608236">C: Printed edition (Kortsen)</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_6137cec7">Edition Norvegica</publisher>
                        <pubPlace xml:id="pubPlace_04d7722f">Bergen</pubPlace>
                        <date isodate="1977">1977</date>
                    </pubStmt>
                    <physDesc>
                        <titlePage label="" xml:id="titlePage_c56283dc">
                            <p>
                                <rend fontfam="&amp;quot" fontsize="12.0pt">Bjarne Kortsen / The Collected Works / of  /
Johan Daniel Berlin</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9c4ffb81"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id2e8581ef">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id3e1da3be">
                <identifier label="JDB">10</identifier>
                <titleStmt>
                    <title xml:id="title_idf545c351" xml:lang="no">Menuett i F-dur</title>
                    <title xml:id="title_2fe52d1d" xml:lang="en">Minuet in F major</title>
                    <title type="original" xml:id="title_7313bbe4" xml:lang="it">Menuet altern: del J:D:Berlin</title>
                    <title type="original" xml:id="title_bf098f75" xml:lang="it">Menuet Del J:D:Berlin</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idfdc56514">Berlin, Johan Daniel</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_idfa58951a">
                    <date/>
                    <geogName xml:id="geogName_id29c911a6"/>
                </creation>
                <history xml:id="history_idece9c00d">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="it">Italian</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idb18e09ed">
                        <titleStmt>
                            <title xml:id="title_idf7b4e81a" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id3b048881"/>
                        <key mode="major" pname="f"/>
                        <meter count="3" unit="4"/>
                        <creation xml:id="creation_idab5ff006">
                            <date/>
                            <geogName xml:id="geogName_idc6378372"/>
                        </creation>
                        <history xml:id="history_idf20550d1">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id0a02483c">
                            <perfResList xml:id="perfResList_284N20241">
                                <perfRes count="1" solo="false" xml:id="perfRes_8bf0ad78">keyb.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-05-07" xml:id="change_id924ee015">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-05-23" xml:id="change_4767f871">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-05-29" xml:id="change_228N20240">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-06-04" xml:id="change_3f2d4030">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_244d1e344">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_247d1e344">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_250d1e344">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_253idm45890310865264">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_239N1021C">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>